<!DOCTYPE html>
<html lang="en">

<head>

    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <meta name="description" content="">
    <meta name="S.Bachmann" content="">

    <title>Blog Home - Auto Blog</title>

    <!-- Bootstrap core CSS -->
    <link href="vendor/bootstrap/css/bootstrap.min.css" rel="stylesheet">

    <!-- Custom styles for this template -->
    <link href="css/blog-home.css" rel="stylesheet">

</head>

<body>

<!-- Navigation -->
<nav class="navbar navbar-expand-lg navbar-dark bg-dark fixed-top">
    <div class="container">
        <a class="navbar-brand" href="index.html">Auto Blog</a>
        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarResponsive"
                aria-controls="navbarResponsive" aria-expanded="false" aria-label="Toggle navigation">
            <span class="navbar-toggler-icon"></span>
        </button>
        <div class="collapse navbar-collapse" id="navbarResponsive">
            <ul class="navbar-nav ml-auto">
                <li class="nav-item active">
                    <a class="nav-link" href="index.html">Home
                        <span class="sr-only">(current)</span>
                    </a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="Datenschutz.html">Datenschutzerklärung</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="Impressum.html">Impressum</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="Services.html">Services</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="Kontakt.html">Kontakt</a>
                </li>
            </ul>
        </div>
    </div>
</nav>



<!-- Main Content -->
<div class="container">
    <div class="row">
        <div class="col-lg-8 col-md-10 mx-auto">


            <p>

            <h2>Service Leistungen</h2>
            Wartung und Reparatur aller Automarken<br>
            Der Auto Blog vermittelt Service Stationen die über modernsten Geräte verfügen.<br>
            Für alle Werkstatt-Dienstleistungen steht Ihnen unser kompetentes Fachpersonal zur Verfügung.<br>
            Ihre Vorteile<br>
            Bei unseren Migrol Auto Service Stationen sind Sie rundum versorgt:<br>
            <p></p>
            Ausgebildetes Fachpersonal<br>
            Faire und transparente Preise<br>
            Auf Kunden abgestimmte Dienstleistungen<br>
            Qualitäts- und Original-Ersatzteile führender Hersteller<br>
            Marken-Unabhängigkeit<br>
            Alle Fahrzeugmarken werden professionell gewartet ohne Verlust der Herstellergarantie (WEKO Ziffer 5, lit. c, sowie die europäische GVO-Regelung garantieren Ihnen freie Garagenwahl beim Autoservice).<br>
            <p></p>
            Unsere Leistungen<br>
            Unser ausgebildetes Fachpersonal steht Ihnen mit folgenden Diagnose-, Beratungs-, Reparatur- und Verkaufsleistungen jederzeit gerne zur Verfügung:<br>
            <p></p>
            <ul>

            <li>Premium-Reifen, Kompletträder und Alufelgen<br>
                <li>Reifeneinlagerung<br>
            <li>Sommer-Sicherheitscheck / Winter-Sicherheitscheck<br>
            <li>Innenreinigung<br>
            <li>Klimawartung<br>
            <li>Batterie-Check<br>
            <li>AdBlue-Direktbefüllung<br>
            <li>Inspektions-Service<br>
            <li>MFK-Bereitstellung<br>
            <li>Lenkgeometrie<br>
            <li>Glas-Service<br>

            </ul>




        </div>
    </div>
</div>

<hr>

<!-- Footer -->
<footer class="py-5 bg-dark">
    <div class="container">
        <p class="m-0 text-center text-white">no Copyright © all for free 2020</p>
        <p class="m-0 text-center text-white"><a  href="Impressum.html">Impressum</a>| <a  href="Datenschutz.html">
            Datenschutz</a></a></p>
    </div>
    <!-- /.container -->
</footer>

<!-- Bootstrap core JavaScript -->
<script src="vendor/jquery/jquery.min.js"></script>
<script src="vendor/bootstrap/js/bootstrap.bundle.min.js"></script>



</body>

</html>

